top of page
Ref: RFC47400

Ref: RFC47400

La ceinture "SHOULDER"  ne s’utilise qu’avec les ceintures (Ref: RFC47115-140 et RFC57115-140) et s’y fixe à l’aide des serrures. L’ensemble immobilise le buste et les épaules et garantit une assise bien droite pour toute personne ayant tendance à se «relâcher» vers l’avant. Nous recommendons à chaque utilisation de la ceinture taille et épaule "SHOULDER" la ceinture PELVIC (Ref: RFP22000) pour éviter au patient de glisser vers l'avant. Cette ceinture s'équipe d'un kit de verrouillage magnétique (M) ou mécanique (RL).

 

Taille unique.

Lavable en machine jusqu'à 95°C.

Conditionnement par pièce.

 

  • Ceinture avec serrure magnétique (M)

    Réf : RFC47400M = ceinture + serrure Magnet : 1 verrou (M)
     

  • Ceinture avec serrure mécanique (RL)

    Réf : RFC47400RL = ceinture + serrure Mécanique : 1 verrou (RL)
     

+32(0)19 332367

Rue Johannes Kepler 3/unité 3, 1357 Hélécine, Belgique

OUR CERTIFICATIONS & REGULATORY COMPLIANCE

ISO 13485:2016
Quality Management System for Medical Devices

Regulation (EU) 2017/745 – MDR
Medical Device Regulation

CE Marked Medical Devices
In compliance with applicable European regulatory requirements

bottom of page